Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776706 - media-fonts/comic-neue-2.3 stabilisation
Summary: media-fonts/comic-neue-2.3 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Fonts Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-16 15:56 UTC by Andreas Sturmlechner
Modified: 2021-03-21 19:09 UTC (History)
0 users

See Also:
Package list:
media-fonts/comic-neue-2.3
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-16 15:56:38 UTC
Arches please stabilise.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-17 02:16:22 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-17 02:19:44 UTC
x86 done
Comment 3 Sam James archtester gentoo-dev Security 2021-03-17 02:21:31 UTC
ppc64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-03-17 02:21:38 UTC
ppc done
Comment 5 Sam James archtester gentoo-dev Security 2021-03-17 09:00:43 UTC
sparc done
Comment 6 Larry the Git Cow gentoo-dev 2021-03-21 19:06:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=be7b6082718a85788e4ba8e77f36362e770d40df

commit be7b6082718a85788e4ba8e77f36362e770d40df
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:31:07 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:39 +0000

    media-fonts/comic-neue: Drop 2.2, EAPI5--
    
    Closes: https://bugs.gentoo.org/776706
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/comic-neue/Manifest              |  1 -
 media-fonts/comic-neue/comic-neue-2.2.ebuild | 18 ------------------
 2 files changed, 19 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=253adfdfa2ff1b7e21bb8e08642bc2a4bc3e7ab6

commit 253adfdfa2ff1b7e21bb8e08642bc2a4bc3e7ab6
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:30:38 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:39 +0000

    media-fonts/comic-neue: 2.3 arm/allarches stable
    
    Bug: https://bugs.gentoo.org/776706
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/comic-neue/comic-neue-2.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)